{% extends 'property_vacancy_management/form/building_unit/building_unit_basic_data_form.html.twig' %}

{% block propertyUser %}
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id }}_property_user_content_container" aria-expanded="true"
                    aria-controls="{{ form.vars.id }}_property_user_content_container">
                Nutzer
            </button>
        </h2>
        <div id="{{ form.vars.id }}_property_user_content_container" class="accordion-collapse collapse show">
            <div class="accordion-body">
                {% include 'property_vacancy_management/component/property/property_user_create_component.html.twig' with {'form': form} only %}
            </div>
        </div>
    </div>
{% endblock %}
{% block coordinate %}
    {{ form_row(form.longitude) }}
    {{ form_row(form.latitude) }}
{% endblock %}
